/* common.css -- common styles across all statbroadcast platforms */
 @import url(StatBroadcast.styles.css);

/* general styles */
 body, .sb-body {
     margin:0px;
     font-family: Arial, verdana, sans-serif;
}
 .sb-stats div {
    display:inline-block;
    vertical-align:top;
    width:100%;
}
 .sb-stats .javascript {
    display:none;
}
 .ui-widget-content {
    width:100%;
}
 .teamstats {
    width:100%;
}
 #stat_wrap {
    text-align:center;
}
 .sb-context-row {
    cursor:pointer;
}
 .sb-context-row:hover {
    text-decoration:underline;
}
/* default colors */
 .sb-warning-color {
    background-color: #ccc !important;
     color: #000 !important;
}
 .sb-primary-color {
    background-color: #555555 !important;
     color: #fff !important;
}
 .sb-secondary-color {
    background-color: #c0c0c0 !important;
     color: #111 !important;
}
/* page styles */
 .sb-stats {
    padding:0px .125em 1em .125em;	
}
 .sb-statbroadcast-body .sb-stats {
    padding:1em;
    padding-top:0em;
    width:95% !important;
}
 .sb-navbar {
    background-image:none !important;
     border:0px solid black !important;
     box-shadow:.1em .1em .5em #666666;    
}
 .sb-statbroadcast-navbar {
    background-image:none !important;
     border:0px solid black !important;
     box-shadow:.1em .1em .5em #666666;    
}
 .sb-navigation-button, 
 .sb-subnavigation-button,
 .sb-tool-button {
    border-left:0px !important;
    border-right:0px !important;
    text-transform:uppercase;    
    padding: 0.125em 1.5em 0.125em 1.5em !important;	
    font-size:.75em !important;	
}

 .sb-statbroadcast-body .sb-navigation-button,
 .sb-statbroadcast-body .sb-subnavigation-button,
 .sb-statbroadcast-body .sb-tool-button
{
	padding:0.33em 1.25em 0.33em 1.25em !important;	
	font-size:.85em !important;
}





 .sb-load {
    z-index:2000;
}
 .sb-load-dialog {
    border:3px solid #666666;
     box-shadow:1em 1em 3em #888888;
}
 .statusbar {
    margin-bottom:.25em;
    margin-top:.25em;
}
 .sb-statbroadcast-body .statusbar {
    margin-bottom:1.5em;
    margin-top:1em;
}
 .sb-header {
    width:100% - 2px;
}
 .sb-widget {
     padding-bottom:0em;
     margin-bottom:.25em !important;
}
 .sb-statbroadcast-body .sb-widget {
     padding-bottom:.125em !important;
     margin-bottom:1em !important;
}
 .sb-widget-header {
     clear:both;
     width:100%;
     text-align:left;
     font-weight:normal;
     font-size:.9em;
     line-height:1em;
     margin-bottom:0em;
     padding: .1em 0em .1em 0em;
     text-indent: .25em;
}
 .sb-widget-header.sb-primary-color,
  .sb-widget-header.sb-secondary-color,
  .sb-widget-header.sb-tertiary-color
  {
     background-color: transparent !important;
     border-style:solid !important;
     text-transform: none !important;
     font-weight: 700;
     margin-bottom:.33em;
     text-align:left;
     border-width:0px 0px 3px 0px !important;
     font-size:.9em;
     line-height:1em;
}
 .sb-statbroadcast-body .sb-widget-header.sb-primary-color,
 .sb-statbroadcast-body .sb-widget-header.sb-secondary-color
 {
     font-size:1.2em;
     border-width:0px 0px 5px 0px !important;
     margin-bottom:.5em;
     padding-bottom:.25em;
}

 .sb-dialog {
     margin:0 auto;
     min-width:15em;
     z-index:101;
}
.sb-dialog-nodeco {background: none transparent !important; border:0px solid white !important;}
 .toolsDialog {
    box-shadow:0em 0em 3em 1em #000;
}
 .sb-statbroadcast-error-dialog, .ui-front {
    z-index:999 !important;
}
 .sb-tools {
    box-shadow: -.5em -.5em .25em #000;
    text-align:center;
}
 .sb-overlay, .sb-overlay-total {
     display:inline;
     position:fixed;
     top:0;
     left:0;
     width:100%;
     height:100%;
     z-index:100;
     opacity: .6;
}
 .sb-overlay-total {
     opacity: 1;
     background-color: #111;
}

/* team logo styles */
 .sb-table-logo {
    display:inline-block;
    vertical-align:top;
    margin-right:0px !important;
     background-color:white;
    background-repeat: no-repeat;
     background-position: center center;
    width:2em !important;
    height:1.25em !important;
    background-size: 100% 200% !important;
}
 div.sb-team-logo {
     vertical-align:middle;
     background-color:white;
     background-position: center center;
     background-size:contain;
}
 div.sb-score-logo {
     margin-left:0em;
     margin-right:0em;
     width:12%;
     background-size: contain;
     background-repeat: no-repeat;
     background-color:transparent;
}
.sb-statmonitr-body .sb-score-logo.HLogo,
.sb-statbroadcast-body .sb-score-logo.HLogo,
.gcbody .sb-score-logo.HLogo
{   
    float:right;
}

.sb-card-body .sb-score-logo.HLogo {    float:none;}



.sb-primary-color .sb-score-logo,
.sb-secondary-color .sb-score-logo,
.sb-tertiary-color .sb-score-logo
.sb-highlight-color .sb-score-logo
{
    background-color: white !important;
}

 div.sb-widget-logo {
     background-position: center center;
     width:2.5em;
     height:1.5em;
     background-size: 100% 125%;
}
 div.sb-alert-logo {
     background-position: center center;
     background-color: transparent !important;         
     width:1em;
     height:1.75em !important;
     background-size: 75% 100% !important;
     background-repeat: no-repeat;
     vertical-align:middle !important;       
     
}
 div.sb-box-logo {
     margin:0 auto;
     background-position: center center;
     width:3em;
     height:3em;
     background-size: 125% 125%;
}
 div.sb-tennis-logo {
     margin:0 auto;
     background-position: center center;
     width:4em;
     height:4em;
     background-size: 110% 110%;
}
 .sb-table-logo {
    vertical-align:top;
    background-color:white;
    background-repeat: no-repeat;
     background-position: center center;
    width:2em !important;
    height:1em;
    background-size: 110% 200% !important;
    margin-right:.5em;
}



/* stats styles */
 .sb-teamscore {
    font-size:4em !important;
     line-height:1em;
	 margin-top:-.1em;
}
.lastplay table.sb-stats-table tbody tr {border-width: 1px !important;}
 .sb-lastplay-text, .sb-lastplay-text .em {
    margin-left:.25em;     
    text-transform: uppercase;
}
.sb-widget-content-text {
    padding:.25em;
     font-size:1em;
}

.sb-status-content {
     /*background-image: url(../grfx/overlay-largegradient.png);
     background-contain: cover;      
     */
     height:3.25em;
     overflow: hidden;
 }






/* stat table styles */
 table.sb-stats-table td, 
 table.sb-stats-table th, 
 .sb-table-header th {
    padding:.1em !important;

}

 .sb-statbroadcast-body table.sb-stats-table td, 
 .sb-statbroadcast-body table.sb-stats-table th, .sb-table-header th {
     padding:.25em !important;
}
 table.sb-stats-table td:last-child
 {
 	padding-right:.33em !important;
 }
  .sb-statbroadcast-body table.sb-stats-table td:last-child
 {
 	padding-right:.5em !important;
 }
  table.sb-stats-table td:last-child
 {
 	padding-right:.33em !important;
 }
  .sb-statbroadcast-body table.sb-stats-table td:last-child
 {
  	padding-right:.5em !important;
 }

 .sb-widget-content-oddrow, 
 table.sb-stats-table tbody tr, 
 .sb-widget-content-evenrow, 
 table.sb-stats-table tbody tr, 
 table.sb-stats-table.sb-stats-table-big tbody tr:nth-child(odd), 
 table.sb-stats-table.sb-stats-table-big tbody tr:nth-child(even) {
     font-weight:normal;
     font-size:.9em;
     border-width:0px !important;
}
table.sb-stats-table tbody tr
{
    border-width: 0px 0px 1px 0px !important;    
    border-style: solid;
}


 table.sb-stats-table, 
 table.sb-info {
     width:100%;
     border-collapse:collapse;
     border-spacing:0px;
     font-size:1em;
     line-height:1em;    
}
 .sb-statbroadcast-body table.sb-stats-table, 
 table.sb-info {
     font-size:.9em;
     line-height:1.25em;
}
 table.sb-stats-table th, .sb-table-header th {
     font-size:.9em;
}
 table.sb-stats-table th, .sb-table-header th {
     padding:.125em .5em !important;
     font-weight: normal;
     font-style:italic;
}
 table.sb-stats-table tfoot td {
    border-width: 0px !important;
    font-size:.9em;
}
 .sb-statbroadcast-body table.sb-stats-table tfoot td {
    font-weight:border-width: 0px !important;
    font-size:1em;
}

.sb-penalty-content			{	background-color: yellow; color: #111;}


 .sideL	{text-align:right;}
 .sideR	{text-align:lef;}
 
